<div class="panel-heading">
    <h6 class="panel-title bg-info text-white">Request for : <b><?= $rect['firstname'] ?> <?= $rect['lastname'] ?></b> <b>PH :  </b><?= $rect['from_phone'] ?> </h6>
</div>
<div class="table-responsive">
    <table class="table">
        <tbody>
           <tr>
                <td >
                    <b>Transport:</b>
                </td>
                <td>
                    <b>Destination :</b>  <?= $rect['to_street'] ?>, <?= $rect['to_city'] ?>, <?= $rect['to_state'] ?>, <?= $rect['to_zipcode'] ?>
                    <br><b>Origin :</b> <?= $rect['from_street'] ?>, <?= $rect['from_city'] ?>, <?= $rect['from_state'] ?>, <?= $rect['from_zipcode'] ?>
                    <br><b>Date and Time : </b><?= $rect['transport_date'] ?>
                    <br><b>Distance : </b><?= $rect['miles'] ?> Miles
            </tr>


            <tr>
                <td >
                    <b>Translator:</b>
                </td>
                <td>
                    <? echo $rect['translate'] == 1 ? 'Yes' : 'No'; ?>  <b>Language :</b> <? echo $rect['translate'] == 1 ? $rect['lang_code'] . '-' . $rect['language'] : 'Not Apllicable'; ?> 
            </tr>

            <tr>
                <td >
                    <b>Others :</b>
                </td>
                <td>
                    WheelChairs Required, Need Assistance Walking, Concierge Required
            </tr>

            <tr style="background-color: #bfd1f0">
                <td colspan="2">
                 
                    <!-- 
                    if - status | flags | dist_mode | miles
      define('PENDING', 0);
define('ASSIGNED', 1);
define('CONFIRMED', 2);
define('CANCELLED', 3);
define('INPROGRESS', 4);
define('COMPLETED', 5);

define('SETTLED', 9);
and $rect['flags'] == 0 
                    
                    -->
                    <?
                    if ($rect['status'] == 1 AND $rect['dist_mode'] != '' and $rect['miles'] > 0) {

                        switch ($rect['flags']) {
                            case PENDING:
                                echo 'Pending not assigned error ...';
                                break;
                            case ASSIGNED:
                                include 'confreject_form.php';
                                break;
                            case CONFIRMED:
                                include 'confirmed_form.php';
                                break;
                            case INPROGRESS:
                                include 'progress_form.php';
                                break;
                            case COMPLETED:
                                include 'completed_form.php';
                                break;
                            case SETTLED:
                                include 'settled_form.php';
                                break;
                        }
                    } else {
                        echo 'Wait for distance computation to continue';
                    }
                    ?>


                </td>
            </tr>

            <!-- tr>
                <td >
                    <b>Dump :</b>
                </td>
                <td>
            <?
            print_r($selected_transport);
            ?>
            </tr -->
        </tbody>
    </table>
</div>
